<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [avgEnergy](./bitburner.office.avgenergy.md)

## Office.avgEnergy property

Average energy of the employees

**Signature:**

```typescript
avgEnergy: number;
```
